
Synnefo - Feature # 1480

Status: Closed Priority: High

Author: Vangelis Koukis Category: deployment

Created: 10/11/2011 Assignee: Kostas Papadimitriou

Updated: 02/07/2012 Due date: 11/11/2011

Subject: update Debian packaging for Synnefo

Description

update Debian packaging for Synnefo, create proper non-native packages like for snf-image.

Related issues:

related to Synnefo - Feature # 1479: Refactor repository, clean up cruft Closed 10/11/2011 11/11/2011

History

#1 - 10/18/2011 05:45 pm - Vangelis Koukis

- Due date set to 11/11/2011

#2 - 11/15/2011 04:30 pm - Constantinos Venetsanopoulos

- Assignee changed from Constantinos Venetsanopoulos to Vangelis Koukis

#3 - 02/07/2012 12:07 pm - Vangelis Koukis

- Status changed from Assigned to Closed

- Assignee changed from Vangelis Koukis to Kostas Papadimitriou

Synnefo (Cyclades, and Pithos, later Astakos) has been refactored into distinct Python distributions, packaged independently as Debian packages for

Squeeze. Reassigning to kpap who did most of the hard work.

Current packages:

snf-common, snf-webproject, snf-cyclades-{app, gtools}, snf-pithos-{app, backend, lib, tools}, snf-okeanos-site.

Closing ticket.
